update fac_vicortes
set toecie =0,
    cbi500 =0,
    cbi100 =0,
    cbi050 =0,
    cbi020 =0,
    cbi010 =0,
    cbi005 =0,
    cbi002 =0,
    cbi001 =0,
    cmo050 =0,
    cmo020 =0,
    cmo010 =0,
    cmo005 =0,
    toecor =0,
    totdif =0
